.tc1-68307 { vertical-align: top; text-align: center; width: 800px; height: 10px; background-color: tran; background-image: url(http://www.avri-law.co.il/sysvault/sysimg/tc1-68307-634127518250103310.jpg); background-repeat: no-repeat; background-position: center top; }
.tc1-68307 > table, .tc1-68307 > div, .tc1-68307 > div > table { margin: 0 auto; }
.tc6-68307 { vertical-align: top; text-align: center; width: 200px; height: 10px; background-color: tran; }
.tc6-68307 > table, .tc6-68307 > div, .tc6-68307 > div > table { margin: 0 auto; }
.tc2-68307 { vertical-align: top; text-align: center; width: 200px; height: 340px; background-color: #efeeea; }
.tc2-68307 > table, .tc2-68307 > div, .tc2-68307 > div > table { margin: 0 auto; }
.tc3-68307 { vertical-align: top; text-align: center; width: 420px; height: 340px; background-color: #efeeea; }
.tc3-68307 > table, .tc3-68307 > div, .tc3-68307 > div > table { margin: 0 auto; }
.tc4-68307 { vertical-align: top; text-align: center; width: 180px; height: 340px; background-color: #efeeea; background-image: url(http://www.avri-law.co.il/sysvault/sysimg/tctc4634223969993408438.jpg); background-repeat: no-repeat; background-position: center top; }
.tc4-68307 > table, .tc4-68307 > div, .tc4-68307 > div > table { margin: 0 auto; }
.tc5-68307 { vertical-align: top; text-align: center; width: 770px; height: 20px; background-color: #94AB92; }
.tc5-68307 > table, .tc5-68307 > div, .tc5-68307 > div > table { margin: 0 auto; }
.tc7-68307 { vertical-align: top; text-align: center; width: 800px; height: 10px; background-color: #FFFFFF; }
.tc7-68307 > table, .tc7-68307 > div, .tc7-68307 > div > table { margin: 0 auto; }
